
[BRAKE_0]
NAME=LIGHT_BRAKE_0
COLOR=450,1,0

[BRAKE_1]
NAME=LIGHT_BRAKE_2
COLOR=800,2,0

[LIGHT_0]
NAME=LIGHT_0
COLOR=1200,1200,1500

[LIGHT_1]
NAME=LIGHT_Position
COLOR=12,0.0,0.0

[LIGHT_2]
NAME=polymsh_SUB13
COLOR=1.5,1.5,2.7

[LIGHT_3]
NAME=GEO_Arrow_RPM1_SUB1
COLOR=2.4,1.5,0.6

[LIGHT_4]
NAME=polymsh_extracted2
COLOR=2.4,1.5,0.6

[LIGHT_5]
NAME=GEO_Arrow_RPM_SUB1
COLOR=2.4,1.5,0.6

[LIGHT_6]
NAME=polymsh_extracted3_SUB1
COLOR=2.4,1.5,0.6

[LIGHT_7]
NAME=polymsh_extracted18_SUB1
COLOR=2.4,1.5,0.6

;[LIGHT_8]
;NAME=LIGHT_1
;COLOR=600,600,800

